Subject: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: martin rudalics <[email-masked]>
Date: Thu, 26 Dec 2013 12:51:59 +0100

I now do two things: I do not shrink the root window to less than one
line/column (though apparently setting a window's pixel size to zero or
a negative value didn't harm even earlier) and never delete a subwindow
when shrinking a frame.  Frame size and toolbar/root window sizes still
do not correspond.  We've been living long enough with this issue.  So
let's see whether I've broken anything.

martin